» Ubuntu » Pakiety

Error

two or more packages specified (bluez-pcmcia-support quantal)